/*===================
    Content boxes
=========================*/
/* breakpoints */
.space-top, .upc-space, .Date-Code-space {
  margin-top: 20px;
}

@media only screen and (max-width: 768px) {
  .space-top, .upc-space, .Date-Code-space {
    margin-top: 14px;
  }
}

.text-left-cls, p.required-text-field, label.atach-pdf-label, .content-required {
  text-align: left;
  text-transform: none;
}

.contact-para-cls, p.required-text-field, label.atach-pdf-label {
  color: #656464;
  margin: 10px 0px;
}

.contact-outer-div span {
  color: #c30000;
}

@media only screen and (max-width: 768px) {
  .contact-outer-div {
    margin-top: 14px;
  }
}

.upc-space {
  padding-left: 0px !important;
}

@media only screen and (max-width: 767px) {
  .upc-space {
    margin-top: 17px;
  }
}

.content-required {
  color: #656464;
  padding-bottom: 11px;
}

/***********************/
.schwartz-contact-test {
  -webkit-transform: translateY(-175px);
  transform: translateY(-175px);
}

.schwartz-contact-test .contact-div {
  box-shadow: 0px 7px 17px #00000029;
  margin: 0 auto;
}

.contact-test {
  -webkit-transform: translateY(-175px);
  transform: translateY(-175px);
}

.contact-test .contact-div {
  background: #1C232E;
  border-radius: 11px;
  box-shadow: 0px 7px 17px #00000029;
  padding: 26px 38px;
  max-width: 1038px;
  min-height: 291px;
  margin: 0 auto;
  color: #fff;
  text-align: center;
}

.contact-test .contact-div .contact-heading {
  font-size: 40px;
  font-weight: 500;
  line-height: 53px;
}

.contact-test .contact-div .contact-paragraph {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-top: 31px;
}

.contact-test-second {
  margin: -170px auto;
  max-width: 1038px;
}

.contact-test-second .container {
  padding: 0px;
}

@media only screen and (min-width: 768px) {
  .contact-test-second .container .row div[data-sc-field-key]:nth-child(2) {
    padding-left: 33px;
  }
}

@media only screen and (max-width: 767px) {
  .contact-test {
    margin: 0px -15px;
  }
  .contact-test .contact-div {
    border-radius: 0px;
  }
  .contact-form input[type="submit"],
  .contact-form input[type="reset"] {
    width: 100% !important;
  }
  .contact-form .buton-contact {
    margin-right: 0 !important;
  }
}

@media only screen and (max-width: 1024px) {
  .contact-heading {
    font-size: 30px !important;
    line-height: 39px !important;
  }
  .contact-paragraph {
    font-size: 14px !important;
    line-height: 20px !important;
  }
  .contact-test-second {
    margin: -170px 15px;
  }
}

.contact-registration {
  background-color: #f7f7f7;
  margin-top: 90px;
}

p.required-text-field {
  color: #000;
  font-weight: 400;
  margin: 5px 0px;
  font-size: 18px;
  font-weight: normal;
  line-height: 24px;
}

label.atach-pdf-label {
  color: #000;
  margin: 8px -15px;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
}

.content-required {
  color: #000;
  padding-bottom: 11px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  margin-top: 29px;
  margin-bottom: 8px;
  max-width: 85%;
}

.contact-registration {
  background-color: #F8F8F8;
  margin-top: 90px;
}

.form-contact-div {
  margin-top: 20px;
}

@media only screen and (max-width: 768px) {
  .form-contact-div {
    margin-top: 14px;
  }
}

.email-cls {
  background-color: #fff;
}

.space {
  background: #fff;
}

.contact-outer-div label {
  color: #000;
  font-size: 18px;
  display: block;
  font-weight: 500;
  line-height: 26px;
  margin: 20px 0 0;
}

.form-contact-div label {
  color: #000;
  font-size: 18px;
  display: block;
  font-weight: 500;
  line-height: 26px;
}

.contact-outer-div .textarea {
  resize: none;
}

.contact-outer-div input {
  margin-top: 4px;
  height: 53px;
}

.contact-outer-div.left label,
.contact-outer-div.right label {
  margin-top: 16px;
}

#wrapper > main > div > .row {
  background-color: transparent !important;
}

select::-ms-expand {
  display: none;
}

.field-validation-error span {
  display: block;
  margin-top: 1px;
  padding-left: 3px;
  font-size: 16px;
}

.required-cls::before {
  content: "*";
  color: #c30000;
  margin-right: 3px;
}

.contact-form {
  margin: 0px auto;
  padding-bottom: 17px;
  font-size: 16px;
  line-height: 24px;
  box-shadow: none !important;
  overflow: visible !important;
}

.contact-form textarea {
  height: 265px;
  margin-top: 5px;
  border-radius: 5px;
  border: 1px solid #d6d6d6;
  display: inline-block;
  box-sizing: border-box;
  background-color: #FFFFFF;
  font-family: "Trade Gothic LT W01 Roman";
  font-size: 16px;
  line-height: 21px;
  color: #000000db;
  font-weight: 500;
  padding: 15px;
  border: 1px solid #C5C5C5;
  border-radius: 0px !important;
  width: 555px;
  max-width: 100% !important;
  margin: 0;
  overflow: auto;
}

@media only screen and (max-width: 768px) {
  .contact-form textarea {
    width: 100% !important;
  }
}

.contact-form input[type="text"] {
  font-size: 12px;
  background: #fff;
  margin-top: 5px !important;
}

.contact-form .buton-contact {
  margin-right: 80px;
  margin-top: 32px;
}

.contact-form .input {
  width: 100%;
  display: block;
}

.contact-form input[type="submit"] {
  padding: 15px 43px;
  line-height: 1;
}

.contact-form .contact-outer-div {
  margin-top: 25px;
}

#fxb_849edc97-d7f7-4973-8104-4d5a168978e3_Fields_e89e3a68-071f-4761-a2a4-ed9d36b04c77__Files-error {
  margin-left: -13px;
  padding-bottom: 12px;
}

@media only screen and (max-width: 767px) {
  .contact-test .container {
    padding-left: 0px;
    padding-right: 0px;
  }
  .contact-div {
    border-radius: 0;
  }
  .contact-form .ow-semi-rounded-btn-red {
    width: 100%;
    padding: 12px 25px;
  }
}

/*=======================================
            file input style 
========================================*/
.contact-form input[type="file"] {
  border: none;
  padding: 0;
}

@media not all and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance: none) {
    .contact-form input[type="file"] {
      padding: 4px 0 0 7px;
    }
  }
}

.input-file-wrapper {
  position: relative;
  z-index: 5;
  margin: 0px 0px 0px 0px !important;
}

.input-file-wrapper label.input-button {
  display: inline-block;
  padding: 9px 22px;
  cursor: pointer;
  border-radius: 0px !important;
  background-color: #E8E7E7;
  font-size: 18px;
  color: #000000;
  font-weight: 500;
  line-height: 24px;
  border: 1px solid #B2B2B2;
  min-width: 140px;
  min-height: 40px;
  position: relative;
}

.input-file-wrapper label.input-button input[type="file"] {
  position: absolute;
  z-index: -2;
  top: 8px;
  left: 0;
  padding: 0px 0 0 49px;
  text-indent: -21px;
  color: #000000;
  border: none;
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
  background: transparent;
  width: 300px;
}

label.input-button:after {
  content: "";
  display: block;
  width: 20px;
  height: 100%;
  position: absolute;
  background: #fff;
  top: 0;
  z-index: -1;
  right: -12px;
}

.custom-file-upload-wrapper {
  position: relative;
  z-index: 5;
  margin: 20px 0px 0px;
}

.custom-file-upload-wrapper .custom-file-upload-label {
  z-index: 2;
  display: inline-block;
  padding: 9px 22px;
  cursor: pointer;
  border-radius: 0px;
  background-color: #E8E7E7;
  font-size: 18px;
  color: #000000;
  font-weight: 500;
  line-height: 24px;
  border: 1px solid #B2B2B2;
  min-width: 140px;
  min-height: 40px;
  position: relative;
}

.custom-file-upload-wrapper .custom-file-upload-label:after {
  content: attr(data-text);
  display: block;
  width: -webkit-max-content;
  width: max-content;
  max-width: 100%;
  height: 100%;
  position: absolute;
  top: 10px;
  z-index: 1;
  left: 160px;
  line-height: 1;
  height: auto;
  white-space: nowrap;
  background: #fff;
  right: -21px;
}

.custom-file-upload-wrapper .custom-file-upload {
  position: absolute;
  z-index: 1;
  top: 8px;
  left: 75px;
  padding: 0px 0 0 49px;
  text-indent: -21px;
  color: #000000;
  border: none;
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
  background: transparent;
  width: 0px;
}

.custom-file-upload-wrapper .field-validation-error {
  display: block;
}

.filter-dropdown-container .filter-type .input-holder label {
  text-transform: capitalize;
}

/* Placeholder Text */
.contact-form input[type="file"]::-webkit-input-placeholder {
  opacity: 1;
  color: #333;
  font-weight: normal;
}

/* Webkit Browsers */
.contact-form input[type="file"]:-moz-placeholder {
  opacity: 1;
  color: #333;
  font-weight: normal;
}

/* Firefox 18- */
.contact-form input[type="file"]::-moz-placeholder {
  opacity: 1;
  color: #333;
  font-weight: normal;
  /* Firefox */
}

/* Firefox 19+ */
.contact-form input[type="file"]:-ms-input-placeholder {
  opacity: 1;
  color: #333;
  font-weight: normal;
}

.contact-form input[type="file"]::-webkit-input-placeholder {
  opacity: 1;
  color: #333;
  font-weight: normal;
  /* Firefox */
}

.contact-form input[type="file"]::placeholder {
  opacity: 1;
  color: #333;
  font-weight: normal;
  /* Firefox */
}

.contact-form input[type="file"]:-ms-input-placeholder {
  opacity: 1;
  color: #333;
  font-weight: normal;
}

.contact-form input[type="file"]::-ms-input-placeholder {
  opacity: 1;
  color: #333;
  font-weight: normal;
}

#content .sitecore-form form {
  font-family: "Trade Gothic LT W01 Roman" !important;
}

.contact-form input[type="text"],
.contact-form input[type="password"],
.contact-form input[type="datetime"],
.contact-form input[type="datetime-local"],
.contact-form input[type="date"],
.contact-form input[type="month"],
.contact-form input[type="time"],
.contact-form input[type="week"],
.contact-form input[type="number"],
.contact-form input[type="email"],
.contact-form input[type="url"],
.contact-form input[type="search"],
.contact-form input[type="tel"],
.contact-form input[type="color"],
.contact-form select {
  display: inline-block;
  box-sizing: border-box;
  background-color: #FFFFFF;
  font-family: "Trade Gothic LT W01 Roman" !important;
  font-size: 16px;
  line-height: 21px;
  color: #000000db;
  font-weight: 500;
  padding: 15px;
  border: 1px solid #C5C5C5;
  border-radius: 0px !important;
  width: 555px;
  max-width: 100% !important;
  height: 53px !important;
  margin: 0 0 10px 0;
}

@media only screen and (max-width: 768px) {
  .contact-form input[type="text"],
  .contact-form input[type="password"],
  .contact-form input[type="datetime"],
  .contact-form input[type="datetime-local"],
  .contact-form input[type="date"],
  .contact-form input[type="month"],
  .contact-form input[type="time"],
  .contact-form input[type="week"],
  .contact-form input[type="number"],
  .contact-form input[type="email"],
  .contact-form input[type="url"],
  .contact-form input[type="search"],
  .contact-form input[type="tel"],
  .contact-form input[type="color"],
  .contact-form select {
    width: 100% !important;
  }
}

.contact-form select {
  margin-top: 5px;
}

/*13-9-2020*/
.contact-registration {
  background-color: transparent !important;
}

.space {
  margin-top: 5px !important;
}

.contact-us-content .sitecore-form > .component-content,
.schwz-contact-us-content .sitecore-form > .component-content {
  background-color: transparent !important;
}

.upper-content {
  color: #000;
  font-size: 18px;
  margin-bottom: 20px;
}

.left-section,
.right-section {
  margin-top: 24px;
}

.left-section p {
  color: #000;
}

.right-section p {
  color: #000;
  font-size: 16px;
  margin-bottom: 10px;
}

.right-section p a {
  font-weight: 700;
}

.schwz-contact-us-content .sitecore-form a {
  color: #F16128;
  font-weight: 500;
}

.schwz-contact-us-content .sitecore-form .contact-test-second p {
  color: #000;
  font-size: 14px;
  margin-top: 30px;
  line-height: 19px;
}

.contact-us-content {
  position: relative !important;
  z-index: 0;
  margin: 160px 0px 69px 0px;
  background-color: #F8F8F8;
}

.contact-wrapper {
  max-width: 1038px;
  margin: 0 auto;
}

.contact-us-content .sitecore-form form > div label + textarea {
  margin-top: 5px !important;
}

p.thank-msg {
  font-size: 60px;
  font-weight: 300;
  color: #F16023;
  line-height: 79px;
  margin: -100px auto -160px;
}

@media only screen and (max-width: 767px) {
  p.thank-msg {
    font-size: 40px;
  }
}

.contact-form {
  width: 100%;
}

.contact-form .input {
  width: 100%;
  display: block;
}

.contact-form p.required-field-description-section {
  margin: 20px 0px;
  font-size: 20px;
  font-weight: 200;
  color: #000;
  line-height: 28px;
  font-family: "Trade Gothic Light";
}

.btn-submit-action .ow-tab-btn-dark {
  border-radius: 0px;
}

.btn-submit-action .ow-tab-btn-dark:hover {
  border-color: #c30000;
}

.rc-anchor-light.rc-anchor-normal {
  border: 1px solid #B2B2B2;
  border-radius: 5px;
}

.rc-anchor-light {
  background: #EEEEEE;
}

.required-text {
  font-size: 18px;
  font-weight: 200;
  font-style: italic;
}

.contact-submit-button:hover {
  background-color: #c30000;
}

.rc-anchor-top-space {
  margin-top: 0px !important;
}

.attach-pdf-label {
  font-size: 18px !important;
  font-weight: 700;
  margin-bottom: 25px;
}

.ow-contact-section .form-input {
  background-image: url(/-/media/Themes/OneWeb/OneWeb/OneWebTheme/images/down-arrow.png);
  background-repeat: no-repeat;
  background-position: 97% 22px;
  height: 53px;
  border-radius: 5px;
  border: 1px solid #d6d6d6;
  font-size: 16px !important;
  line-height: 1.5 !important;
  color: #000;
  font-weight: 400 !important;
  -webkit-appearance: none !important;
  appearance: none !important;
}

.ow-contact-section {
  overflow-x: hidden;
}

@media (max-width: 768px) {
  .ow-contact-section .col-md-6 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.custom-file-upload-wrapper .custom-file-upload-label:after {
  content: attr(data-text);
  display: block;
  width: -webkit-max-content;
  width: max-content;
  max-width: 100%;
  height: 100%;
  position: absolute;
  top: 10px;
  z-index: 1;
  left: 160px;
  line-height: 1;
  height: auto;
  white-space: nowrap;
  background: #fff;
  right: -21px;
}
